# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Feb  2 13:52:55 UTC 2018
pkgname = cherokee
pkgver = 1.2.103.d021376-2
pkgdesc = A very fast, flexible and easy to configure Web server
url = http://cherokee-project.com
builddate = 1517579575
packager = Andreas Grapentin <andreas@grapentin.org>
size = 9986048
arch = i686
license = GPL2
backup = etc/cherokee/cherokee.conf
backup = etc/logrotate.d/cherokee
backup = etc/pam.d/cherokee
depend = openssl-1.0
depend = pcre
depend = python2
optdepend = libldap: ldap validator
optdepend = pam: pam validator
optdepend = php-fpm: php5 support
optdepend = libmariadbclient: mysql validator
optdepend = ffmpeg: Audio/Video streaming handler
optdepend = geoip: GeoIP rule module
optdepend = rrdtool: RRDtool based information collector
makedepend = libldap
makedepend = pam
makedepend = libmariadbclient
makedepend = php-fpm
makedepend = ffmpeg
makedepend = geoip
makedepend = rrdtool
makedepend = wget
